Bug 7293 - LinuxConf does not assign virtual IP's properly
LinuxConf does not assign virtual IP's properly
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-24 11:35 EST by Reuben King
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-30 10:43:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reuben King 1999-11-24 11:35:44 EST
I have had much grief getting Linuxconf to work with assigning virtual IP
addresses.  After my own hacking, I discovered two major flaws:
1) Ranges of IP addresses are not supported.  Only one at a time.
2) Furthermore, the files it creates "ifcfg-eth0:0", "ifcfg-eth0:1", etc.,
all also require a line reading 'DEVICE="eth0:0"' as well.  If this line
doesn't exist, the files are ignored and thus the IP aliases are ignored.
Comment 1 Michael K. Johnson 1999-11-30 10:43:59 EST
I believe that this is all fixed by the current initscript errata release.
Please reopen this bug report if you upgrade and find that not to be true.

Note You need to log in before you can comment on or make changes to this bug.